---
apiVersion: v2
name: consul-gl-extras
description: Extra resources for Consul deployments
type: application
version: 0.1.1

dependencies:
  - name: common
    version: ~2
    repository: oci://registry-1.docker.io/bitnamicharts
    tags:
      - bitnami-common
